
public class Class22 {

   public static final int anInt204 = 2;
   public static final int anInt205 = 3;
   public static final int anInt206 = 16;
   public static final int anInt207 = 256;


   private Class22() throws Throwable {
      throw new Error();
   }
}
